:root,
[data-bs-theme=light] {
  --ar-primary: #e9b500;
  --ar-primary-rgb: 233, 181, 0;
  --bs-primary: #e9b500;
  --bs-primary-rgb: 233, 181, 0;
  --ar-secondary: #edf1f5;
  --ar-secondary-rgb: 237, 241, 245;
  --bs-secondary: #edf1f5;
  --bs-secondary-rgb: 237, 241, 245;
  --ar-warning: #f75f24;
  --ar-warning-rgb: 247, 95, 36;
  --bs-warning: #f75f24;
  --bs-warning-rgb: 247, 95, 36;
  --ar-info: #0f80ba;
  --ar-info-rgb: 15, 128, 186;
  --bs-info: #0f80ba;
  --bs-info-rgb: 15, 128, 186;
  --ar-success: #00b348;
  --ar-success-rgb: 0, 179, 72;
  --bs-success: #00b348;
  --bs-success-rgb: 0, 179, 72;
  --ar-danger: #d72c10;
  --ar-danger-rgb: 215, 44, 16;
  --bs-danger: #d72c10;
  --bs-danger-rgb: 215, 44, 16;
  --ar-light: #ffffff;
  --ar-light-rgb: 255, 255, 255;
  --bs-light: #ffffff;
  --bs-light-rgb: 255, 255, 255;
  --ar-dark: #121519;
  --ar-dark-rgb: 18, 21, 25;
  --bs-dark: #121519;
  --bs-dark-rgb: 18, 21, 25;
  --ar-link-color: #e9b500;
  --ar-link-hover-color: #d09c00;
  --bs-link-color: #e9b500;
  --bs-link-color-rgb: 233, 181, 0;
  --bs-link-hover-color: #d09c00;
  --ar-body-font-family: Sen,Verdana, sans-serif;
  --ar-heading-font-family: Sen, sans-serif;
  --ar-root-font-size: 1rem;
  --ar-body-font-size: 1rem;
  --ar-border-width: 0px;
  --ar-border-radius: 0.2rem;
  --ar-border-radius-sm: calc(var(--ar-border-radius) * 0.75);
  --ar-border-radius-lg: calc(var(--ar-border-radius) * 1.25);
  --ar-border-radius-xl: calc(var(--ar-border-radius) * 1.5);
  --ar-border-radius-xxl: calc(var(--ar-border-radius) * 2.25);
}
[data-bs-theme=light] {
  --ar-body-bg: #ffffff;
  --bs-body-bg: #ffffff;
  --ar-body-bg-rgb: 255, 255, 255;
  --bs-body-bg-rgb: 255, 255, 255;
  --ar-body-color: #576071;
  --bs-body-color: #576071;
  --ar-body-color-rgb: 87, 96, 113;
  --bs-body-color-rgb: 87, 96, 113;
  --ar-secondary-color: #858c97;
  --bs-secondary-color: #858c97;
  --ar-heading-color: #121519;
  --bs-heading-color: #121519;
  --ar-border-color: #e3e9ef;
  --bs-border-color: #e3e9ef;
}
[data-bs-theme=light] .card {
  --ar-card-bg: #ffffff;
}
.btn-primary {
  --ar-btn-bg: #e9b500;
  --ar-btn-border-color: #e9b500;
  --ar-btn-hover-bg: #d09c00;
  --ar-btn-hover-border-color: #d09c00;
  --ar-btn-active-bg: #d09c00;
  --ar-btn-active-border-color: #d09c00;
  --ar-btn-disabled-bg: #e9b500;
  --ar-btn-disabled-border-color: #e9b500;
}
.btn-outline-primary {
  --ar-btn-color: #e9b500;
  --ar-btn-border-color: #e9b500;
  --ar-btn-hover-bg: #e9b500;
  --ar-btn-hover-border-color: #e9b500;
  --ar-btn-active-bg: #e9b500;
  --ar-btn-active-border-color: #e9b500;
  --ar-btn-disabled-color: #e9b500;
  --ar-btn-disabled-border-color: #e9b500;
}
.btn-secondary {
  --ar-btn-bg: #edf1f5;
  --ar-btn-border-color: #edf1f5;
  --ar-btn-hover-bg: #d4d8dc;
  --ar-btn-hover-border-color: #d4d8dc;
  --ar-btn-active-bg: #d4d8dc;
  --ar-btn-active-border-color: #d4d8dc;
  --ar-btn-disabled-bg: #edf1f5;
  --ar-btn-disabled-border-color: #edf1f5;
}
.btn-outline-secondary {
  --ar-btn-color: #edf1f5;
  --ar-btn-border-color: #edf1f5;
  --ar-btn-hover-bg: #edf1f5;
  --ar-btn-hover-border-color: #edf1f5;
  --ar-btn-active-bg: #edf1f5;
  --ar-btn-active-border-color: #edf1f5;
  --ar-btn-disabled-color: #edf1f5;
  --ar-btn-disabled-border-color: #edf1f5;
}
.btn-warning {
  --ar-btn-bg: #f75f24;
  --ar-btn-border-color: #f75f24;
  --ar-btn-hover-bg: #de460b;
  --ar-btn-hover-border-color: #de460b;
  --ar-btn-active-bg: #de460b;
  --ar-btn-active-border-color: #de460b;
  --ar-btn-disabled-bg: #f75f24;
  --ar-btn-disabled-border-color: #f75f24;
}
.btn-outline-warning {
  --ar-btn-color: #f75f24;
  --ar-btn-border-color: #f75f24;
  --ar-btn-hover-bg: #f75f24;
  --ar-btn-hover-border-color: #f75f24;
  --ar-btn-active-bg: #f75f24;
  --ar-btn-active-border-color: #f75f24;
  --ar-btn-disabled-color: #f75f24;
  --ar-btn-disabled-border-color: #f75f24;
}
.btn-info {
  --ar-btn-bg: #0f80ba;
  --ar-btn-border-color: #0f80ba;
  --ar-btn-hover-bg: #0067a1;
  --ar-btn-hover-border-color: #0067a1;
  --ar-btn-active-bg: #0067a1;
  --ar-btn-active-border-color: #0067a1;
  --ar-btn-disabled-bg: #0f80ba;
  --ar-btn-disabled-border-color: #0f80ba;
}
.btn-outline-info {
  --ar-btn-color: #0f80ba;
  --ar-btn-border-color: #0f80ba;
  --ar-btn-hover-bg: #0f80ba;
  --ar-btn-hover-border-color: #0f80ba;
  --ar-btn-active-bg: #0f80ba;
  --ar-btn-active-border-color: #0f80ba;
  --ar-btn-disabled-color: #0f80ba;
  --ar-btn-disabled-border-color: #0f80ba;
}
.btn-success {
  --ar-btn-bg: #00b348;
  --ar-btn-border-color: #00b348;
  --ar-btn-hover-bg: #009a2f;
  --ar-btn-hover-border-color: #009a2f;
  --ar-btn-active-bg: #009a2f;
  --ar-btn-active-border-color: #009a2f;
  --ar-btn-disabled-bg: #00b348;
  --ar-btn-disabled-border-color: #00b348;
}
.btn-outline-success {
  --ar-btn-color: #00b348;
  --ar-btn-border-color: #00b348;
  --ar-btn-hover-bg: #00b348;
  --ar-btn-hover-border-color: #00b348;
  --ar-btn-active-bg: #00b348;
  --ar-btn-active-border-color: #00b348;
  --ar-btn-disabled-color: #00b348;
  --ar-btn-disabled-border-color: #00b348;
}
.btn-danger {
  --ar-btn-bg: #d72c10;
  --ar-btn-border-color: #d72c10;
  --ar-btn-hover-bg: #be1300;
  --ar-btn-hover-border-color: #be1300;
  --ar-btn-active-bg: #be1300;
  --ar-btn-active-border-color: #be1300;
  --ar-btn-disabled-bg: #d72c10;
  --ar-btn-disabled-border-color: #d72c10;
}
.btn-outline-danger {
  --ar-btn-color: #d72c10;
  --ar-btn-border-color: #d72c10;
  --ar-btn-hover-bg: #d72c10;
  --ar-btn-hover-border-color: #d72c10;
  --ar-btn-active-bg: #d72c10;
  --ar-btn-active-border-color: #d72c10;
  --ar-btn-disabled-color: #d72c10;
  --ar-btn-disabled-border-color: #d72c10;
}
.btn-light {
  --ar-btn-bg: #ffffff;
  --ar-btn-border-color: #ffffff;
  --ar-btn-hover-bg: #e6e6e6;
  --ar-btn-hover-border-color: #e6e6e6;
  --ar-btn-active-bg: #e6e6e6;
  --ar-btn-active-border-color: #e6e6e6;
  --ar-btn-disabled-bg: #ffffff;
  --ar-btn-disabled-border-color: #ffffff;
}
.btn-outline-light {
  --ar-btn-color: #ffffff;
  --ar-btn-border-color: #ffffff;
  --ar-btn-hover-bg: #ffffff;
  --ar-btn-hover-border-color: #ffffff;
  --ar-btn-active-bg: #ffffff;
  --ar-btn-active-border-color: #ffffff;
  --ar-btn-disabled-color: #ffffff;
  --ar-btn-disabled-border-color: #ffffff;
}
.btn-dark {
  --ar-btn-bg: #121519;
  --ar-btn-border-color: #121519;
  --ar-btn-hover-bg: #000000;
  --ar-btn-hover-border-color: #000000;
  --ar-btn-active-bg: #000000;
  --ar-btn-active-border-color: #000000;
  --ar-btn-disabled-bg: #121519;
  --ar-btn-disabled-border-color: #121519;
}
.btn-outline-dark {
  --ar-btn-color: #121519;
  --ar-btn-border-color: #121519;
  --ar-btn-hover-bg: #121519;
  --ar-btn-hover-border-color: #121519;
  --ar-btn-active-bg: #121519;
  --ar-btn-active-border-color: #121519;
  --ar-btn-disabled-color: #121519;
  --ar-btn-disabled-border-color: #121519;
}
.accordion-button:not(.collapsed)::after {
  --ar-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%23e9b500'%3e%3cpath%20d='M.5%206.3c.6-.6%201.6-.6%202.3%200l9.3%209.3%209.3-9.3c.6-.6%201.6-.6%202.3%200%20.6.6.6%201.6%200%202.3L13.3%2018.8c-.6.6-1.6.6-2.3%200L.8%208.5c-.9-.8-.9-1.6-.3-2.2z'/%3e%3c/svg%3e");
}
footer a:hover {
    color:#edf1f5 !important;
}

body.template-folder_contents,
body[class*="controlpanel"],
body.template-sharing,
body.template-historyview {
  --ar-body-font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  --ar-heading-font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
#edit-zone { font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; }
